map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e260c9c6-a0c5-440c-8d1b-c63d23bd55f1
  playerICName: Quiche Rogers
  playerOOCName: Beefsch
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Quiche Rogers

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12169
endTick: 319861
duration: 00:08:59.9994600
fileCount: 3
size: 665963
uncompressedSize: 4255048
endTime: 02:57:41.9893380
...
